.u-section-1 .u-sheet-1 {
  min-height: 244px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  margin: 19px auto 0;
}

.u-section-1 .u-text-2 {
  line-height: 1.8;
  margin: 20px 50px 51px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-2 {
    width: 680px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-2 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 406px;
}

.u-section-2 .u-form-1 {
  width: 1090px;
}

.u-section-2 .u-form-group-4 {
  margin-left: 0;
}

.u-section-2 .u-form-group-5 {
  margin-left: 0;
}

.u-section-2 .u-form-group-6 {
  margin-left: 0;
}

.u-section-2 .u-form-group-7 {
  margin-left: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-form-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-form-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-form-1 {
    width: 340px;
  }
}